* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight {
	min-height: 100%; 
}

.padding-top-5 {
	padding-top: 3rem !important;
}

.padding-bottom-5 {
	padding-bottom: 3rem !important;
}

.jumbotron-home {
  background-image: url("./images/banner-image.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  display: block;
  width: 100%;
  padding: 0px;
  min-height: 575px !important;
  margin-bottom: 0px !important;
}

.align-banner-h1 {
  position: absolute;
  top: 40%;
  left: 30%;
  transform: translate(-20%, -20%);
  text-shadow: -1px -1px 0 black;
}

.align-banner-h3 {
  position: absolute;
  top: 55%;
  left: 25%;
  right: 25%;
  transform: translate(30%, 50%);
  text-shadow: -1px -1px 0 black;
}

.align-banner-button {
  position: absolute;
  top: 60%;
  left: 25%;
  right: 25%;
  transform: translate(37%, 70%);
}

.btn-primary-home-products {
	background-color: #F1E9E8 !important;
	border: 1px	solid #F1E9E8 !important;
	color: black !important;
	border-radius: 20px !important;
}

.btn-primary-home-products:hover {
	background-color: #AF4425 !important;
	border:	1px solid #AF4425 !important;
	color: white !important;
}

.primary-button {
  background-color: #F1E9E8 !important;
  border: 1px solid #F1E9E8 !important; 
  color: black !important;
}

.primary-button:hover {
  background-color: #AF4425 !important;
  border: 1px solid #AF4425 !important;
  color: white !important;
}

.primary-button-modal {
  background-color: #AF4425 !important;
  border: 1px solid #AF4425 !important; 
  color: white !important;
}

.admin-button {
  background-color: #6c757d !important;
  border: 1px solid #6c757d !important; 
  color: white !important;
}

.admin-button:hover {
  background-color: #AF4425 !important;
  border: 1px solid #AF4425 !important; 
  color: white !important;
}

.container-card, .container-myOrder {
	width: 50% !important;
	display: inline-block !important;
}

.product-image {
  background-image: url("./images/product-image.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  width: 100%;
  padding: 0px;
}

.login-bg {
  background-image: url("./images/login-image.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  width: 100%;
  padding: 0px;
}

.register-bg {
  background-image: url("./images/register-image-1.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  width: 100%;
  padding: 0px;
}

.fa-bullseye, .fa-check-circle, .fa-store-slash {
	font-size: 4rem;
	justify-content: center;
}

.logo-nav {
  font-size: 2rem !important;
}

.logo-footer {
  font-size: 4rem !important;
}